# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri May 27 22:05:41 UTC 2016
pkgname = firmware-mod-kit
pkgver = 099-4
pkgdesc = Modify firmware images without recompiling!
url = http://code.google.com/p/firmware-mod-kit
builddate = 1464386740
packager = Tyler Bennett <arch3y@archstrike.org>
size = 48134144
arch = x86_64
license = MIT
group = archstrike
group = archstrike-misc
depend = python-magic
